*{font-family: Verdana, Geneva, sans-serif;}
a{color:#005187; font-weight:bold; text-decoration:none;
 transition: all .3s;
 -moz-transition: all .3s; /* Firefox 4 */
 -ms-transition: all .3s;
 -webkit-transition: all .3s; /* Safari and Chrome */
 -o-transition: all .3s; /* Opera */
}
a:hover{color:#9D9FA0;}
body>#box{width:960px;}
body{background:url(images/struttura_02/bg-body.gif) repeat-x #fff;}
a > img {
transition: opacity .3s;
 -moz-transition: opacity .3s; /* Firefox 4 */
 -ms-transition: opacity .3s;
 -webkit-transition: opacity .3s; /* Safari and Chrome */
 -o-transition: opacity .3s; /* Opera */
}
a:hover > img {opacity:0.75;}

/* ID */
#box{}
#testata{width:960px;height:540px;background:url(contenuti/testata/01.jpg) left 140px no-repeat; margin-bottom: 10px;}
body.inglese #testata{background-image:url(contenuti/testata_eng/01.jpg);}
body.russo #testata{background-image:url(contenuti/testata_russo/01.jpg);}
#content{font-size:12px; color:#6e6f70;padding-bottom:280px;}
#col_Sx{font-size:11px;}
#testata div#logo {top:64px;left:0px;bottom: none;}
#testata div#logo a{background:url(personalizzazioni/images/struttura/logo.png) no-repeat center center;width:200px;height:50px;padding:0;}
#testata div#logo a:hover{opacity:0.6}

#fasciaTop{position:absolute;left:50%;margin-left:-480px;width:960px;background:none;height:30px;z-index: 30;}
#ricerca {width: 960px;}
#ricerca label{padding:12px 10px;width: 195px;}
#ricerca label input{background:white; border:none; line-height:12px; font-size:11px; color:#4a4a48;width: 130px;}
#ricerca label a{text-align:center; color:white; background:#005187; font-size:11px; text-decoration:none; font-weight:bold; text-transform:uppercase; width: 54px; border-radius: 0 4px 4px 0;}
#ricerca label a:hover{background:#C6C8C9;}

/* CLASSI */
.tmpDiv {width:960px; height:340px;top:130px;}
#testata h1{position:absolute; left:0px; top:438px; color:#fff; font-size:24px; font-weight:normal; z-index:20;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; width: 960px; text-align: center; letter-spacing: 1px;}
#testata .lingue{font-size:11px;left:590px;z-index: 40;width: 146px; padding: 7px 10px;}
#testata .lingue .linguaSel{background:url(images/struttura_02/bg_lingue.gif) no-repeat; background-position:37px 5px; color:#7f7f7f; text-decoration:none;}
#testata .lingue .linguaSel span{background-repeat:no-repeat; background-position:5px center; padding-left:36px; line-height:15px;}
#testata .lingue .linguaSel span.italiano{background-image:url(images/struttura_02/flag_ita.gif);}
#testata .lingue .linguaSel span.inglese{background-image:url(images/struttura_02/flag_eng.gif); text-transform:lowercase;}
#testata .lingue .linguaSel span.francese{background-image:url(images/struttura_02/flag_fra.png); text-transform:lowercase;}
#testata .lingue .linguaSel span.spagnolo{background-image:url(images/struttura_02/flag_esp.png); text-transform:lowercase;}
#testata .lingue .linguaSel span.russo{background-image:url(images/struttura_02/flag_rus.png); text-transform:lowercase;}
#testata .lingue .elencoLingue{background:#EAEAEA;width: 134px;}
#testata .lingue .elencoLingue ul li.italiano{background:url(images/struttura_02/flag_ita.gif) no-repeat; background-position:0 center; line-height:15px;}
#testata .lingue .elencoLingue ul li.inglese{background:url(images/struttura_02/flag_eng.gif) no-repeat; background-position:0 center; line-height:15px;}
#testata .lingue .elencoLingue ul li.francese{background:url(images/struttura_02/flag_fra.png) no-repeat; background-position:0 center; line-height:15px;}
#testata .lingue .elencoLingue ul li.spagnolo{background:url(images/struttura_02/flag_esp.png) no-repeat; background-position:0 center; line-height:15px;}
#testata .lingue .elencoLingue ul li.russo{background:url(images/struttura_02/flag_rus.png) no-repeat; background-position:0 center; line-height:15px;}

#content #colonnaUnica {width:920px;padding:0 20px 20px 20px;margin:0;}

#content #col_Sx {width:210px;margin:0 0 20px 0;padding:0 0 0 20px;background:none;margin-right:10px;}
#content #col_Sx #col_Sx_menu{padding:0;width:210px; background:none; }
#content #col_Sx #col_Sx_menu h2{color:#9d9fa0; font-weight:normal; font-size:30px; margin-bottom:16px;}
#content #col_Sx #col_Sx_menu ul li{padding:0;background:url(images/struttura_02/bg-bottom.png) left bottom repeat-x;border-bottom:1px solid #e5e5e5;}
#content #col_Sx #col_Sx_menu ul li.ultimo{border-bottom:none;}
#content #col_Sx a > img[src*="banner"] {max-width:210px;margin-bottom:10px;}

#content #col_Dx {width:690px;padding:0 20px 0 0;margin-left:10px;margin-right:0;background-color:#fff;}
#content #col_Dx h2, #content #colonnaUnica h2{color:#c5c7c8; font-weight:normal; font-size:30px;padding-bottom:14px;margin-bottom:10px;}
#content #col_Dx h3, #content #colonnaUnica h3{color:#ff9600; font-weight:bold; font-size:18px;}
#content #col_Dx .fck p { font-weight: normal; color: #6E6F70; min-height: 10px;}

#content #col_Dx h3.avvisoAreaRiservata{background:#C5C7C8;}
#content #col_Dx h3.avvisoAreaRiservata span{font-size:14px; color:#FFF; border:1px solid #FFFFFF; box-shadow:1px 1px 1px #88A300 inset; background:url(images/struttura_02/exclamation_mark.png) 7px center no-repeat #DE2329;}

#content #col_Dx .risultati h4 a{background:url(images/struttura_02/arrow-hover.gif) center left no-repeat;}
#content #col_Dx .risultati p span{background:#ACD100; font-weight:bold; padding:0 1px;}

#content #col_Dx .fck .EN_titolo{font-size:20px; font-weight:normal;}
.privacy_policy h5{font-size:12px;}

#content #col_Dx .fck ul{list-style-type:disc; margin-left:15px;}
#content #col_Dx .fck ol{list-style-type:decimal; margin-left:23px;}
#content #col_Dx .fck img[align="left"] {position:relative;left:-10px;margin-right:0;}
#content #col_Dx .fck img[align="right"] {position:relative;right:-10px;margin-left:0;}

/* LINK */
#content #col_Sx #col_Sx_menu ul li.noLink {color:#717171; text-decoration:none; background:none;font-weight:bold;padding:6px 10px;}
#content #col_Sx #col_Sx_menu ul li a{color:#9d9fa0; text-decoration:none; background:none;font-weight:bold;padding:6px 10px; background: none;}
#content #col_Sx #col_Sx_menu ul li a:hover, #content #col_Sx #col_Sx_menu ul li a.active{color:#ff9600; background: none;}

#testata .lingue .elencoLingue ul li.italiano a, #testata .lingue .elencoLingue ul li.inglese a, #testata .lingue .elencoLingue ul li.francese a, #testata .lingue .elencoLingue ul li.spagnolo a, #testata .lingue .elencoLingue ul li.russo a{color:#7f7f7f; text-decoration:none; text-transform:lowercase; font-weight: normal;}

#bottom{background:#c5c7c8;height:220px; font-size:11px; line-height:16px;width:940px;padding:20px 10px 20px 10px;margin-left:-480px;color:#fff; border-radius: 12px 12px 0 0;}
#bottom #boxLeft, #bottom #boxMiddle, #bottom #boxRight {margin:0 10px;}
#bottom #boxRight {width:260px;}
#bottom a{color:#005187;font-weight:bold;}
#bottom a.mail{color:#005187}
#bottom a:hover, #bottom a.mail:hover{color:#9D9FA0; text-decoration: none;}

/* MENU DI NAVIGAZIONE */
#menu{right:0;top:70px;width:auto;max-width:760px;height:30px;line-height:30px;overflow:hidden;text-transform:uppercase;padding:4px 0;z-index:30; background:none;}
#menu ul li {margin-right: 4px;}
#menu ul li a{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:12px; color:#7e7f80; text-decoration:none;padding:0 10px; font-weight: normal;}
#menu ul li a:hover, #menu ul li a.attivo{color:#fff; background-color: #C5C7C8;border-radius: 6px; }

/* FORM CONTATTI */
#col_Sx #col_Sx_menu #moduloinfo{}
#col_Sx #col_Sx_menu #moduloinfo input, #col_Sx #col_Sx_menu #moduloinfo textarea{border:1px solid #D3D3D3; background:#fff; font-size:11px; width:204px;}
#col_Sx #col_Sx_menu #moduloinfo textarea{font-size:11px;max-width:204px;min-width:204px;width:204px;}
#col_Sx #col_Sx_menu #moduloinfo input.submit{background:#9D9FA0; border:1px solid #9D9FA0; font-weight:bold; color:#fff;padding:4px 8px;width:210px;text-align:center; height: auto; border-radius: 4px;
 transition: all .3s;
 -moz-transition: all .3s; /* Firefox 4 */
 -ms-transition: all .3s;
 -webkit-transition: all .3s; /* Safari and Chrome */
 -o-transition: all .3s; /* Opera */
}
#col_Sx #col_Sx_menu #moduloinfo input.submit:hover {background:#005187;border:1px solid #005187;}
#col_Sx #col_Sx_menu #moduloinfo .privacy{font-size:11px; text-align:justify;}

/* tableCatalogo */
.tableCatalogo{color:#4a4a48;}
.tableCatalogo td{font-size:11px; border-bottom:1px solid #afafaf;}
.tableCatalogo_INTESTAZIONE{font-weight:bold; font-size:12px !important;}
.tableCatalogo_INTESTAZIONE td{border-bottom:1px solid #4a4a48;}
.tableCatalogo_SUBINT{background:#E8E9E9; font-weight:bold;}

/* boxLoginAreaRiservata */
#boxLoginAreaRiservata{background:#EAEAEA; color:#4a4a48; width: 170px; margin: 0;}
#boxLoginAreaRiservata h1{font-size:30px; color:#005187; font-weight:normal;}
#boxLoginAreaRiservata form label{font-size:11px;}
#boxLoginAreaRiservata form label input{border:1px solid #fff; font-size:11px; color:#4a4a48; margin-bottom:5px; width: 164px;}
#boxLoginAreaRiservata form a{background:#4A4A48; border:1px solid #4A4A48; font-size:11px; color:white; font-weight:bold;  margin-top:10px; text-align:left; line-height:20px; text-decoration:none; width: 164px;}

/* form registrazione */
#registrazione{}
#registrazione label{font-size:11px;}
#registrazione label input{font-size:11px; border:1px solid #ededed; background:#ededed; color:#000; font-weight:bold;}
#registrazione label textarea{border:1px solid #ededed; background:#ededed; color:#4A4A48; color:#000; font-weight:bold; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
#registrazione p.privacy{font-size:10px;}
#registrazione .inviaRegistrazione{background:#4A4A48; text-decoration:none; color:white; font-weight:bold; font-size:11px; border:none; text-align:left; cursor:pointer;}

#col_Dx .titoloErr{color:#E50083;}

/* MAPPA */
#mappa{}
#datiMappa{}

/* SLIDER ADDON */
#slides {background:url(images/slider_02/bg_slider.png) center bottom no-repeat #f2f1ef;-webkit-border-radius:10px; border-radius:10px; width: 650px;}
#slides .slides_container {width: 650px;}
#slides .box {background:none;width:650px;}
#slides .box > a {border-left:1px solid #fff;width:169px;left:0px;-webkit-border-radius:6px; border-radius:6px;color:#30302f;font-size:11px;padding:10px 20px;height:266px;overflow:hidden; font-weight: normal; width: 175px;}
#slides .box > a:hover {background-color:#fff;}
#slides .box > a:first-child {width:177px;border-left:1px solid #f2f1ef;}
#slides .box > a > img {width:175px;}
#col_Dx #slides h3 {font-size:12px;margin-bottom:0;}
#slides .dotsContainer {bottom:10px;}
.dotsContainer li {background:url(images/slider_02/slider_dot.png) no-repeat;border:4px solid #fff;margin-right:0;text-indent: -9999px;}
.dotsContainer li.current {background:url(images/slider_02/slider_dot_hover.png) no-repeat;}
#slides .prev {background:url(images/slider_02/bg_slider_prev.png) no-repeat;width:34px;height:35px;left:26px; text-indent: -9999px;}
#slides .next {background:url(images/slider_02/bg_slider_next.png) no-repeat;width:34px;height:35px;right:25px; text-indent: -9999px;}

/* NEWS BOX ADDON */
#newsBox{background:#eaeaea; color:#6e6f70; border-radius: 0 0 12px 12px;}
#newsBox h1{font-size:30px; color:#005187; font-weight:normal;}
#newsSliderContainer {}
#newsSliderContainer #newsBoxContainer .box {border-bottom:1px solid #fff;} 
#newsSliderContainer #newsBoxContainer .box:hover {} 
#newsSliderContainer #newsBoxContainer .box h2 {font-size:12px; font-weight:bold; margin-bottom:0px; padding-bottom: 0;}
#newsSliderContainer #newsBoxContainer .box h2 a {color:#0099ff; }
#newsSliderContainer #newsBoxContainer .box .date {font-size:11px; color:#6e6f70; font-weight: bold;}
#newsSliderContainer #newsBoxContainer .box p {font-size:11px;}
#newsSliderContainer #prev {background:url(images/news_slider_02/arrow_up.gif) 8px 6px no-repeat #005187;cursor:pointer;left: 0;width: 78px; height: 16px; border-radius: 8px 0 0 8px; text-align: center; padding-left: 10px; bottom: -34px;}
#newsSliderContainer #next {background:url(images/news_slider_02/arrow_down.gif) 72px 6px no-repeat #005187;cursor:pointer;width: 78px; height: 16px;border-radius: 0px 8px 8px 0; left: 92px; text-align: center; padding-right: 10px;bottom: -34px;}
#newsSliderContainer #prev a, #newsSliderContainer #next a {width: 100%; height: 100%; color: #fff; font-size: 10px; text-transform: uppercase;}